Bug 187765 - the clock's calendar is all messed up; first colum is week# not Sunday
the clock's calendar is all messed up; first colum is week# not Sunday
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-04-03 10:43 EDT by Andrew Cagney
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-20 14:18:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Cagney 2006-04-03 10:43:47 EDT
Description of problem:

The calendar that hangs off the time widget in the status bar is all wonkie. 
Weeks have suddenly started from Monday instead of Sunday.

Version-Release number of selected component (if applicable):

Clock 2.14.0

How reproducible:


Steps to Reproduce:
1. Left click on the clock;
2. The calendar appears.
Actual results:

Calendar appears with Sunday on the right most column.

Expected results:

Sunday on the left column.

Additional info:

Can't find preference window to control this; week of year really shouldn't be
displayed by default.
Comment 1 Ray Strode [halfline] 2007-08-20 14:18:29 EDT
seems to be okay now.  Feel free to reopen if you see the problem again.

Note You need to log in before you can comment on or make changes to this bug.